<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="NPOI" Version="2.7.0" />
    <PackageReference Include="XC.RSAUtil" Version="1.3.6" />
    <PackageReference Include="Quartz.Jobs" Version="3.8.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Hotline.Ai.Jths\Hotline.Ai.Jths.csproj" />
    <ProjectReference Include="..\Hotline.Application.Contracts\Hotline.Application.Contracts.csproj" />
    <ProjectReference Include="..\Hotline.NewRock\Hotline.NewRock.csproj" />
    <ProjectReference Include="..\Hotline.Repository.SqlSugar\Hotline.Repository.SqlSugar.csproj" />
    <ProjectReference Include="..\Hotline.Wex\Hotline.Wex.csproj" />
    <ProjectReference Include="..\Hotline.YbEnterprise.Sdk\Hotline.YbEnterprise.Sdk.csproj" />
    <ProjectReference Include="..\Hotline\Hotline.csproj" />
    <ProjectReference Include="..\Tr.Sdk\Tr.Sdk.csproj" />
    <ProjectReference Include="..\XF.EasyCaching\XF.EasyCaching.csproj" />
  </ItemGroup>

</Project>
